 .product-name {
    font-size: 16px;
    font-weight: 700;
}
.panel-default {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-color: #ddd;
    border-radius: 0;
    box-shadow: none;
}
.panel-default > .panel-heading {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    border-color: #ddd;
    color: #333;
}
.form-control{
	background: none;
}
.myaccount_lnk_list span {
    font-size: 20px;
    margin-right: 10px;
}
.product-line-info.small::before {
    content: ",";
}
.product-line-info.small {
    display: inline-block;
}

.card-block .value {
    float: none !important ;
    font-family: "roboto" !important;
    font-size: 14px !important;
    padding: 0 !important;
    text-align: left !important;
}
.product-line-info.attribute_order .label {
    color: #000;
    font-size: 14px;
    padding: 0;
}
.js-cart-line-product-quantity.form-control {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 1px solid #e3e3e3;
    font-size: 16px;
    font-weight: 700;
    height: 41px;
    margin-left: 0;
    width: 100%;
}
.js-cart-line-product-quantity.form-control:hover {
    border-color: #e3e3e3;
}
.product-line-grid {
    margin-bottom: 20px;
}
.qty {
    padding: 0;
}
.product-line-grid .cart_unit{
	padding:0;
}

.product-line-grid-right.product-line-actions.col-md-1,  .product-line-grid-right.product-line-actions.col-md-2{
	padding:0;
}
.label.product-name {
    color: #000;
    font-weight: 600;
    padding: 0;
	text-transform:capitalize;
}
.label.product-name:hover , .label.product-name:focus{
    color: #d5292c;
}
.address br {
    margin: 6px 0;
}
.product-line-grid {
    align-items: center;
    display: flex;
    padding: 15px 0;
}


.nav.nav-inline.m-y-2 .nav-item {
    display: inline-block;
}
.nav.nav-inline.m-y-2 {
    margin-left: -15px;
}/*
.checkout.text-xs-center.card-block {
    text-align: right !important;
}*/
#checkout .tab-pane.active {
    display: block !important;
}
#checkout .tab-pane{
	display:none !important;
}
.nav.nav-inline.m-y-2 .nav-item a {
    color: #666666;
	font-weight:700;
}
.nav-link.active {
    color: #000 !important;
}
body#checkout section.checkout-step .custom-radio input[type="radio"] {
    height: 1.25rem;
    width: 1.25rem;
}
.custom-radio input[type="radio"] {
    cursor: pointer;
    opacity: 0;
}
.custom-radio input[type="radio"]:checked + span {
    background-color: #000;
    border-radius: 50%;
    display: block;
    height: 10px;
    left: 3px;
    position: absolute;
    top: 3px;
    width: 10px;
}
.custom-radio {
    background: #ffffff none repeat scroll 0 0;
    border: 1px solid #acaaa6;
    border-radius: 50%;
    cursor: pointer;
    display: inline-block;
    height: 18px;
    margin-right: 1.25rem;
    position: relative;
    vertical-align: middle;
    width: 18px;
}
#checkout .custom-checkbox span {
    -moz-box-flex: 0;
    flex: 0 0 15px;
    margin-top: 0.1875rem;
}
#checkout .custom-checkbox input[type="checkbox"] + span {
    border: 1px solid #414141;
    cursor: pointer;
    display: inline-block;
    height: 13px;
    margin-right: 3px;
    vertical-align: middle;
    width: 13px;
}
.custom-checkbox input[type="checkbox"]:checked + span .checkbox-checked {
    display: block;
}
.custom-checkbox input[type="checkbox"] + span .checkbox-checked {
    color: #000;
    display: none;
    font-size: 12px;
    margin: -0.15rem -0.025rem;
}
.cart-summary-products a {
    color: #d5292c ;
    font-size: 16px;
    text-transform: uppercase;
}
#checkout .custom-checkbox input[type="checkbox"] {
    display: block;
    height: 25px;
    opacity: 0;
    position: absolute;
    top: -6px;
    width: 20px;
}
#checkout .tab-content section .form-group .col-md-6 label{
	display:inline;
}
#checkout .value {
    float: right;
}
#checkout #notifications {
    margin-top: 70px;
}
.identity a {
    color: #000000;
    font-weight: 700;
}
.media-body .product-quantity {
    display: block;
}
.edit-address.text-muted.btn-default {
    margin-right: 10px;
}
.add-address {
    margin-top: 30px;
}
.col-md-8 section {
    margin-bottom: 50px;
}
#my-account .links  a {
    border: 1px solid #f0f0f0;
    color: #666666;
    display: block;
    font-weight: 400;
    margin: 10px;
    min-width: 250px;
    padding: 10px;
    text-transform: capitalize;
}
#my-account  .links   .fa {
    font-size: 1.92em;
    left: 0;
    margin-right: 7px;
    position: relative;
    top: 0;
}
#my-account .links  a:hover {
    color: #000000;
}
#my-account .page-footer{
	display:none;
}
#delivery-addresses article{
	margin-bottom:50px;
}
.address-footer a {
    margin: 0 12px 0 0;
}
#addresses .addresses-footer {
    margin-left: 15px;
    margin-top: 30px;
}
#authentication .btn-primary:hover {
    background: #000000 none repeat scroll 0 0;
    border: 2px solid #000000;
    color: #ffffff;
}
#authentication .btn-primary {
    background: #ffffff none repeat scroll 0 0;
    border: 2px solid #000000;
    color: #000000;
    opacity: 1;
    padding: 10px 35px;
}
.form-footer .btn-default {
    float: right;
}
.text-muted {
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0;
    text-transform: none;
}
.page-footer .account-link {
    padding-right: 12px;
}
#checkout-payment-step .custom-radio {
    margin-top: 7px;
}
#checkout .content {
    padding-left: 50px;
}
.product-line-grid-right span.input-group-btn-vertical button.bootstrap-touchspin-up {
    top: 0;
}
.product-line-grid-right span.input-group-btn-vertical button {
    border-radius: 0;
    height: 19px;
    line-height: 19px;
    padding: 0;
    position: absolute;
    right: 0;
    width: 20px;
    z-index: 999;
}

.order-confirmation-table .image > img {
    width: 100%;
}
#checkout .card h3{
	  color: #1f1f1f;
    font-family: "Oswald";
    font-size: 24px;
    padding-bottom: 24px;
    text-transform: uppercase;
}

.product-line-grid-right .price {
    height: 41px;
    line-height: 41px;
}


.product-line-grid-right .cart-line-product-actions .material-icons.pull-xs-left.fa.fa-trash {
    height: 41px;
    line-height: 41px !important;
}

     /*card*/
#checkout  .card, #cart .card , #order-confirmation .card{
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, 0.125);
    border-radius: 0;
    display: block;
    margin-bottom: 36px;
    position: relative; box-shadow: 2px 2px 11px 0 rgba(0, 0, 0, 0.1);
}
.cart-item {
    padding: 1rem 0;
}
.cart-summary .text-xs-center {
    padding-bottom: 15px;
    padding-top: 15px;
    text-align: center !important;
}
.cart-grid-body .card-block {
    padding-left: 20px;
    padding-top: 20px;
}
.cart-grid-body .card-block h1 {
    padding-bottom: 4px;
}
.card-block::after {
    clear: both;
    content: "";
    display: table;
}
.right-box .card.cart-summary {
    padding: 20px;
}

@media (max-width:991px) {
	.product-line-grid {
    	display: block;
	}
	.text-xs-right {
		padding: 0;
		position: relative;
		right: 0;
	}
	.product-line-grid-right.product-line-actions {
		margin-top: 25px;
	}
}
@media (max-width:481px) {
.product-line-grid-body.col-md-4.col-xs-8 {
    padding-top: 20px;
    width: 100%;
}
.qty {
    width: 46.7% !important;
}
}